antlr:antlr=antlr:antlr:2.7.7::jar
com.fasterxml.jackson.core:jackson-annotations=com.fasterxml.jackson.core:jackson-annotations:2.9.9::jar
com.fasterxml.jackson.core:jackson-core=com.fasterxml.jackson.core:jackson-core:2.9.9::jar
com.fasterxml.jackson.core:jackson-databind=com.fasterxml.jackson.core:jackson-databind:2.9.9::jar
com.fasterxml.jackson.datatype:jackson-datatype-jdk8=com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.9.9::jar
com.fasterxml.jackson.datatype:jackson-datatype-jsr310=com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.9.9::jar
com.fasterxml.jackson.jaxrs:jackson-jaxrs-base=com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:2.9.9::jar
com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider=com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:2.9.9::jar
com.fasterxml.jackson.module:jackson-module-jaxb-annotations=com.fasterxml.jackson.module:jackson-module-jaxb-annotations:2.9.9::jar
com.fasterxml:classmate=com.fasterxml:classmate:1.3.4::jar
com.github.ben-manes.caffeine:caffeine=com.github.ben-manes.caffeine:caffeine:2.6.2::jar
com.github.fge:jackson-coreutils=com.github.fge:jackson-coreutils:1.0::jar
com.github.fge:json-patch=com.github.fge:json-patch:1.3::jar
com.github.spullara.mustache.java:compiler=com.github.spullara.mustache.java:compiler:0.9.4::jar
com.google.code.gson:gson=com.google.code.gson:gson:2.8.2::jar
com.google.guava:guava=com.google.guava:guava:25.0-jre::jar
com.h2database:h2=com.h2database:h2:1.4.193::jar
com.io7m.xom:xom=com.io7m.xom:xom:1.2.10::jar
com.microsoft.azure:azure-storage=com.microsoft.azure:azure-storage:6.1.0::jar
com.squareup.okhttp3:okhttp=com.squareup.okhttp3:okhttp:3.9.0::jar
com.squareup.okio:okio=com.squareup.okio:okio:1.13.0::jar
com.sun.faces:jsf-impl=com.sun.faces:jsf-impl:2.3.9.SP02::jar
com.sun.istack:istack-commons-runtime=com.sun.istack:istack-commons-runtime:3.0.7::jar
com.sun.istack:istack-commons-tools=com.sun.istack:istack-commons-tools:3.0.7::jar
com.sun.mail:javax.mail=com.sun.mail:javax.mail:1.6.2::jar
com.sun.xml.bind.external:relaxng-datatype=com.sun.xml.bind.external:relaxng-datatype:2.3.1::jar
com.sun.xml.bind.external:rngom=com.sun.xml.bind.external:rngom:2.3.1::jar
com.sun.xml.fastinfoset:FastInfoset=com.sun.xml.fastinfoset:FastInfoset:1.2.13::jar
com.sun.xml.messaging.saaj:saaj-impl=com.sun.xml.messaging.saaj:saaj-impl:1.3.16-jbossorg-1::jar
commons-beanutils:commons-beanutils=commons-beanutils:commons-beanutils:1.9.3::jar
commons-cli:commons-cli=commons-cli:commons-cli:1.3.1::jar
commons-codec:commons-codec=commons-codec:commons-codec:1.11::jar
commons-collections:commons-collections=commons-collections:commons-collections:3.2.2::jar
commons-io:commons-io=commons-io:commons-io:2.5::jar
commons-lang:commons-lang=commons-lang:commons-lang:2.6::jar
gnu.getopt:java-getopt=gnu.getopt:java-getopt:1.0.13::jar
io.agroal:agroal-api=io.agroal:agroal-api:1.3::jar
io.agroal:agroal-narayana=io.agroal:agroal-narayana:1.3::jar
io.agroal:agroal-pool=io.agroal:agroal-pool:1.3::jar
io.jaegertracing:jaeger-core=io.jaegertracing:jaeger-core:0.34.0::jar
io.jaegertracing:jaeger-thrift=io.jaegertracing:jaeger-thrift:0.34.0::jar
io.netty:netty-all=io.netty:netty-all:4.1.29.Final::jar
io.opentracing.contrib:opentracing-concurrent=io.opentracing.contrib:opentracing-concurrent:0.1.0::jar
io.opentracing.contrib:opentracing-jaxrs2=io.opentracing.contrib:opentracing-jaxrs2:0.1.7::jar
io.opentracing.contrib:opentracing-tracerresolver=io.opentracing.contrib:opentracing-tracerresolver:0.1.5::jar
io.opentracing.contrib:opentracing-web-servlet-filter=io.opentracing.contrib:opentracing-web-servlet-filter:0.1.0::jar
io.opentracing:opentracing-api=io.opentracing:opentracing-api:0.31.0::jar
io.opentracing:opentracing-noop=io.opentracing:opentracing-noop:0.31.0::jar
io.opentracing:opentracing-util=io.opentracing:opentracing-util:0.31.0::jar
io.prometheus:simpleclient=io.prometheus:simpleclient:0.6.0::jar
io.prometheus:simpleclient_common=io.prometheus:simpleclient_common:0.6.0::jar
io.reactivex.rxjava2:rxjava=io.reactivex.rxjava2:rxjava:2.2.2::jar
io.smallrye:smallrye-config=io.smallrye:smallrye-config:1.3.4::jar
io.smallrye:smallrye-health=io.smallrye:smallrye-health:1.0.2::jar
io.smallrye:smallrye-metrics=io.smallrye:smallrye-metrics:1.1.3::jar
io.smallrye:smallrye-opentracing=io.smallrye:smallrye-opentracing:1.1.1::jar
io.undertow.js:undertow-js=io.undertow.js:undertow-js:1.0.2.Final::jar
javax.jws:jsr181-api=javax.jws:jsr181-api:1.0-MR1::jar
javax.persistence:javax.persistence-api=javax.persistence:javax.persistence-api:2.2::jar
javax.security.enterprise:javax.security.enterprise-api=javax.security.enterprise:javax.security.enterprise-api:1.0::jar
jaxen:jaxen=jaxen:jaxen:1.1.6::jar
jboss.jaxbintros:jboss-jaxb-intros=jboss.jaxbintros:jboss-jaxb-intros:1.0.3.GA::jar
joda-time:joda-time=joda-time:joda-time:2.9.7::jar
net.bytebuddy:byte-buddy=net.bytebuddy:byte-buddy:1.9.5::jar
net.jcip:jcip-annotations=net.jcip:jcip-annotations:1.0::jar
net.shibboleth.utilities:java-support=net.shibboleth.utilities:java-support:7.1.1::jar
org.apache.activemq:activemq-artemis-native=org.apache.activemq:activemq-artemis-native:1.0.0::jar
org.apache.activemq:artemis-amqp-protocol=org.apache.activemq:artemis-amqp-protocol:2.8.1::jar
org.apache.activemq:artemis-cli=org.apache.activemq:artemis-cli:2.8.1::jar
org.apache.activemq:artemis-commons=org.apache.activemq:artemis-commons:2.8.1::jar
org.apache.activemq:artemis-core-client=org.apache.activemq:artemis-core-client:2.8.1::jar
org.apache.activemq:artemis-dto=org.apache.activemq:artemis-dto:2.8.1::jar
org.apache.activemq:artemis-hornetq-protocol=org.apache.activemq:artemis-hornetq-protocol:2.8.1::jar
org.apache.activemq:artemis-hqclient-protocol=org.apache.activemq:artemis-hqclient-protocol:2.8.1::jar
org.apache.activemq:artemis-jdbc-store=org.apache.activemq:artemis-jdbc-store:2.8.1::jar
org.apache.activemq:artemis-jms-client=org.apache.activemq:artemis-jms-client:2.8.1::jar
org.apache.activemq:artemis-jms-server=org.apache.activemq:artemis-jms-server:2.8.1::jar
org.apache.activemq:artemis-journal=org.apache.activemq:artemis-journal:2.8.1::jar
org.apache.activemq:artemis-ra=org.apache.activemq:artemis-ra:2.8.1::jar
org.apache.activemq:artemis-selector=org.apache.activemq:artemis-selector:2.8.1::jar
org.apache.activemq:artemis-server=org.apache.activemq:artemis-server:2.8.1::jar
org.apache.activemq:artemis-service-extensions=org.apache.activemq:artemis-service-extensions:2.8.1::jar
org.apache.activemq:artemis-stomp-protocol=org.apache.activemq:artemis-stomp-protocol:2.8.1::jar
org.apache.activemq:artemis-tools=org.apache.activemq:artemis-tools:2.8.1::jar
org.apache.avro:avro=org.apache.avro:avro:1.7.6::jar
org.apache.commons:commons-lang3=org.apache.commons:commons-lang3:3.9::jar
org.apache.cxf.services.sts:cxf-services-sts-core=org.apache.cxf.services.sts:cxf-services-sts-core:3.3.2::jar
org.apache.cxf.services.ws-discovery:cxf-services-ws-discovery-api=org.apache.cxf.services.ws-discovery:cxf-services-ws-discovery-api:3.3.2::jar
org.apache.cxf.xjc-utils:cxf-xjc-runtime=org.apache.cxf.xjc-utils:cxf-xjc-runtime:3.3.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-boolean=org.apache.cxf.xjcplugins:cxf-xjc-boolean:3.3.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-bug986=org.apache.cxf.xjcplugins:cxf-xjc-bug986:3.3.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-dv=org.apache.cxf.xjcplugins:cxf-xjc-dv:3.3.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-ts=org.apache.cxf.xjcplugins:cxf-xjc-ts:3.3.0::jar
org.apache.cxf:cxf-core=org.apache.cxf:cxf-core:3.3.2::jar
org.apache.cxf:cxf-rt-bindings-coloc=org.apache.cxf:cxf-rt-bindings-coloc:3.3.2::jar
org.apache.cxf:cxf-rt-bindings-soap=org.apache.cxf:cxf-rt-bindings-soap:3.3.2::jar
org.apache.cxf:cxf-rt-bindings-xml=org.apache.cxf:cxf-rt-bindings-xml:3.3.2::jar
org.apache.cxf:cxf-rt-databinding-aegis=org.apache.cxf:cxf-rt-databinding-aegis:3.3.2::jar
org.apache.cxf:cxf-rt-databinding-jaxb=org.apache.cxf:cxf-rt-databinding-jaxb:3.3.2::jar
org.apache.cxf:cxf-rt-features-clustering=org.apache.cxf:cxf-rt-features-clustering:3.3.2::jar
org.apache.cxf:cxf-rt-features-logging=org.apache.cxf:cxf-rt-features-logging:3.3.2::jar
org.apache.cxf:cxf-rt-frontend-jaxws=org.apache.cxf:cxf-rt-frontend-jaxws:3.3.2::jar
org.apache.cxf:cxf-rt-frontend-simple=org.apache.cxf:cxf-rt-frontend-simple:3.3.2::jar
org.apache.cxf:cxf-rt-management=org.apache.cxf:cxf-rt-management:3.3.2::jar
org.apache.cxf:cxf-rt-security=org.apache.cxf:cxf-rt-security:3.3.2::jar
org.apache.cxf:cxf-rt-security-saml=org.apache.cxf:cxf-rt-security-saml:3.3.2::jar
org.apache.cxf:cxf-rt-transports-http=org.apache.cxf:cxf-rt-transports-http:3.3.2::jar
org.apache.cxf:cxf-rt-transports-http-hc=org.apache.cxf:cxf-rt-transports-http-hc:3.3.2::jar
org.apache.cxf:cxf-rt-transports-jms=org.apache.cxf:cxf-rt-transports-jms:3.3.2::jar
org.apache.cxf:cxf-rt-transports-local=org.apache.cxf:cxf-rt-transports-local:3.3.2::jar
org.apache.cxf:cxf-rt-ws-addr=org.apache.cxf:cxf-rt-ws-addr:3.3.2::jar
org.apache.cxf:cxf-rt-ws-mex=org.apache.cxf:cxf-rt-ws-mex:3.3.2::jar
org.apache.cxf:cxf-rt-ws-policy=org.apache.cxf:cxf-rt-ws-policy:3.3.2::jar
org.apache.cxf:cxf-rt-ws-rm=org.apache.cxf:cxf-rt-ws-rm:3.3.2::jar
org.apache.cxf:cxf-rt-ws-security=org.apache.cxf:cxf-rt-ws-security:3.3.2::jar
org.apache.cxf:cxf-rt-wsdl=org.apache.cxf:cxf-rt-wsdl:3.3.2::jar
org.apache.cxf:cxf-tools-common=org.apache.cxf:cxf-tools-common:3.3.2::jar
org.apache.cxf:cxf-tools-java2ws=org.apache.cxf:cxf-tools-java2ws:3.3.2::jar
org.apache.cxf:cxf-tools-validator=org.apache.cxf:cxf-tools-validator:3.3.2::jar
org.apache.cxf:cxf-tools-wsdlto-core=org.apache.cxf:cxf-tools-wsdlto-core:3.3.2::jar
org.apache.cxf:cxf-tools-wsdlto-databinding-jaxb=org.apache.cxf:cxf-tools-wsdlto-databinding-jaxb:3.3.2::jar
org.apache.cxf:cxf-tools-wsdlto-frontend-jaxws=org.apache.cxf:cxf-tools-wsdlto-frontend-jaxws:3.3.2::jar
org.apache.httpcomponents:httpasyncclient=org.apache.httpcomponents:httpasyncclient:4.1.4::jar
org.apache.httpcomponents:httpclient=org.apache.httpcomponents:httpclient:4.5.4::jar
org.apache.httpcomponents:httpcore=org.apache.httpcomponents:httpcore:4.4.5::jar
org.apache.httpcomponents:httpcore-nio=org.apache.httpcomponents:httpcore-nio:4.4.5::jar
org.apache.httpcomponents:httpmime=org.apache.httpcomponents:httpmime:4.5.4::jar
org.apache.james:apache-mime4j=org.apache.james:apache-mime4j:0.6::jar
org.apache.lucene:lucene-analyzers-common=org.apache.lucene:lucene-analyzers-common:5.5.5::jar
org.apache.lucene:lucene-backward-codecs=org.apache.lucene:lucene-backward-codecs:5.5.5::jar
org.apache.lucene:lucene-core=org.apache.lucene:lucene-core:5.5.5::jar
org.apache.lucene:lucene-facet=org.apache.lucene:lucene-facet:5.5.5::jar
org.apache.lucene:lucene-misc=org.apache.lucene:lucene-misc:5.5.5::jar
org.apache.lucene:lucene-queries=org.apache.lucene:lucene-queries:5.5.5::jar
org.apache.lucene:lucene-queryparser=org.apache.lucene:lucene-queryparser:5.5.5::jar
org.apache.neethi:neethi=org.apache.neethi:neethi:3.1.1::jar
org.apache.qpid:proton-j=org.apache.qpid:proton-j:0.32.0::jar
org.apache.santuario:xmlsec=org.apache.santuario:xmlsec:2.1.3::jar
org.apache.taglibs:taglibs-standard-compat=org.apache.taglibs:taglibs-standard-compat:1.2.6-RC1::jar
org.apache.taglibs:taglibs-standard-impl=org.apache.taglibs:taglibs-standard-impl:1.2.6-RC1::jar
org.apache.taglibs:taglibs-standard-spec=org.apache.taglibs:taglibs-standard-spec:1.2.6-RC1::jar
org.apache.thrift:libthrift=org.apache.thrift:libthrift:0.12.0::jar
org.apache.velocity:velocity-engine-core=org.apache.velocity:velocity-engine-core:2.0::jar
org.apache.ws.xmlschema:xmlschema-core=org.apache.ws.xmlschema:xmlschema-core:2.2.4::jar
org.apache.wss4j:wss4j-bindings=org.apache.wss4j:wss4j-bindings:2.2.3::jar
org.apache.wss4j:wss4j-policy=org.apache.wss4j:wss4j-policy:2.2.3::jar
org.apache.wss4j:wss4j-ws-security-common=org.apache.wss4j:wss4j-ws-security-common:2.2.3::jar
org.apache.wss4j:wss4j-ws-security-dom=org.apache.wss4j:wss4j-ws-security-dom:2.2.3::jar
org.apache.wss4j:wss4j-ws-security-policy-stax=org.apache.wss4j:wss4j-ws-security-policy-stax:2.2.3::jar
org.apache.wss4j:wss4j-ws-security-stax=org.apache.wss4j:wss4j-ws-security-stax:2.2.3::jar
org.bouncycastle:bcmail-jdk15on=org.bouncycastle:bcmail-jdk15on:1.60::jar
org.bouncycastle:bcpkix-jdk15on=org.bouncycastle:bcpkix-jdk15on:1.60::jar
org.bouncycastle:bcprov-jdk15on=org.bouncycastle:bcprov-jdk15on:1.60::jar
org.codehaus.jackson:jackson-core-asl=org.codehaus.jackson:jackson-core-asl:1.9.13::jar
org.codehaus.jackson:jackson-jaxrs=org.codehaus.jackson:jackson-jaxrs:1.9.13::jar
org.codehaus.jackson:jackson-mapper-asl=org.codehaus.jackson:jackson-mapper-asl:1.9.13::jar
org.codehaus.jackson:jackson-xc=org.codehaus.jackson:jackson-xc:1.9.13::jar
org.codehaus.jettison:jettison=org.codehaus.jettison:jettison:1.3.8::jar
org.cryptacular:cryptacular=org.cryptacular:cryptacular:1.2.0::jar
org.dom4j:dom4j=org.dom4j:dom4j:2.1.1::jar
org.eclipse.microprofile.config:microprofile-config-api=org.eclipse.microprofile.config:microprofile-config-api:1.3::jar
org.eclipse.microprofile.health:microprofile-health-api=org.eclipse.microprofile.health:microprofile-health-api:1.0::jar
org.eclipse.microprofile.metrics:microprofile-metrics-api=org.eclipse.microprofile.metrics:microprofile-metrics-api:1.1::jar
org.eclipse.microprofile.opentracing:microprofile-opentracing-api=org.eclipse.microprofile.opentracing:microprofile-opentracing-api:1.1::jar
org.eclipse.microprofile.rest.client:microprofile-rest-client-api=org.eclipse.microprofile.rest.client:microprofile-rest-client-api:1.0.1::jar
org.glassfish.jaxb:codemodel=org.glassfish.jaxb:codemodel:2.3.1::jar
org.glassfish.jaxb:jaxb-jxc=org.glassfish.jaxb:jaxb-jxc:2.3.1::jar
org.glassfish.jaxb:jaxb-runtime=org.glassfish.jaxb:jaxb-runtime:2.3.1::jar
org.glassfish.jaxb:jaxb-xjc=org.glassfish.jaxb:jaxb-xjc:2.3.1::jar
org.glassfish.jaxb:txw2=org.glassfish.jaxb:txw2:2.3.1::jar
org.glassfish.jaxb:xsom=org.glassfish.jaxb:xsom:2.3.1::jar
org.glassfish.soteria:javax.security.enterprise=org.glassfish.soteria:javax.security.enterprise:1.0::jar
org.hibernate.common:hibernate-commons-annotations=org.hibernate.common:hibernate-commons-annotations:5.0.5.Final::jar
org.hibernate.validator:hibernate-validator=org.hibernate.validator:hibernate-validator:6.0.16.Final::jar
org.hibernate.validator:hibernate-validator-cdi=org.hibernate.validator:hibernate-validator-cdi:6.0.16.Final::jar
org.hibernate:hibernate-core=org.hibernate:hibernate-core:5.3.10.Final::jar
org.hibernate:hibernate-envers=org.hibernate:hibernate-envers:5.3.10.Final::jar
org.hibernate:hibernate-search-backend-jms=org.hibernate:hibernate-search-backend-jms:5.10.5.Final::jar
org.hibernate:hibernate-search-engine=org.hibernate:hibernate-search-engine:5.10.5.Final::jar
org.hibernate:hibernate-search-orm=org.hibernate:hibernate-search-orm:5.10.5.Final::jar
org.hibernate:hibernate-search-serialization-avro=org.hibernate:hibernate-search-serialization-avro:5.10.5.Final::jar
org.hornetq:hornetq-commons=org.hornetq:hornetq-commons:2.4.7.Final::jar
org.hornetq:hornetq-core-client=org.hornetq:hornetq-core-client:2.4.7.Final::jar
org.hornetq:hornetq-jms-client=org.hornetq:hornetq-jms-client:2.4.7.Final::jar
org.infinispan:infinispan-cachestore-jdbc=org.infinispan:infinispan-cachestore-jdbc:9.4.14.Final::jar
org.infinispan:infinispan-cachestore-remote=org.infinispan:infinispan-cachestore-remote:9.4.14.Final::jar
org.infinispan:infinispan-client-hotrod=org.infinispan:infinispan-client-hotrod:9.4.14.Final::jar
org.infinispan:infinispan-commons=org.infinispan:infinispan-commons:9.4.14.Final::jar
org.infinispan:infinispan-core=org.infinispan:infinispan-core:9.4.14.Final::jar
org.infinispan:infinispan-hibernate-cache-commons=org.infinispan:infinispan-hibernate-cache-commons:9.4.14.Final::jar
org.infinispan:infinispan-hibernate-cache-spi=org.infinispan:infinispan-hibernate-cache-spi:9.4.14.Final::jar
org.infinispan:infinispan-hibernate-cache-v51=org.infinispan:infinispan-hibernate-cache-v51:9.4.14.Final::jar
org.infinispan:infinispan-hibernate-cache-v53=org.infinispan:infinispan-hibernate-cache-v53:9.4.14.Final::jar
org.jasypt:jasypt=org.jasypt:jasypt:1.9.2::jar
org.javassist:javassist=org.javassist:javassist:3.23.2-GA::jar
org.jberet:jberet-core=org.jberet:jberet-core:1.3.4.Final::jar
org.jboss.activemq.artemis.integration:artemis-wildfly-integration=org.jboss.activemq.artemis.integration:artemis-wildfly-integration:1.0.2::jar
org.jboss.ejb3:jboss-ejb3-ext-api=org.jboss.ejb3:jboss-ejb3-ext-api:2.3.0.Final::jar
org.jboss.genericjms:generic-jms-ra-jar=org.jboss.genericjms:generic-jms-ra-jar:2.0.1.Final::jar
org.jboss.hal:hal-console::resources=org.jboss.hal:hal-console:3.2.0.Final:resources:jar
org.jboss.ironjacamar:ironjacamar-common-api=org.jboss.ironjacamar:ironjacamar-common-api:1.4.16.Final::jar
org.jboss.ironjacamar:ironjacamar-common-impl=org.jboss.ironjacamar:ironjacamar-common-impl:1.4.16.Final::jar
org.jboss.ironjacamar:ironjacamar-common-spi=org.jboss.ironjacamar:ironjacamar-common-spi:1.4.16.Final::jar
org.jboss.ironjacamar:ironjacamar-core-api=org.jboss.ironjacamar:ironjacamar-core-api:1.4.16.Final::jar
org.jboss.ironjacamar:ironjacamar-core-impl=org.jboss.ironjacamar:ironjacamar-core-impl:1.4.16.Final::jar
org.jboss.ironjacamar:ironjacamar-deployers-common=org.jboss.ironjacamar:ironjacamar-deployers-common:1.4.16.Final::jar
org.jboss.ironjacamar:ironjacamar-jdbc=org.jboss.ironjacamar:ironjacamar-jdbc:1.4.16.Final::jar
org.jboss.ironjacamar:ironjacamar-validator=org.jboss.ironjacamar:ironjacamar-validator:1.4.16.Final::jar
org.jboss.metadata:jboss-metadata-appclient=org.jboss.metadata:jboss-metadata-appclient:13.0.0.Final::jar
org.jboss.metadata:jboss-metadata-ejb=org.jboss.metadata:jboss-metadata-ejb:13.0.0.Final::jar
org.jboss.mod_cluster:mod_cluster-container-spi=org.jboss.mod_cluster:mod_cluster-container-spi:1.4.1.Final::jar
org.jboss.mod_cluster:mod_cluster-core=org.jboss.mod_cluster:mod_cluster-core:1.4.1.Final::jar
org.jboss.mod_cluster:mod_cluster-load-spi=org.jboss.mod_cluster:mod_cluster-load-spi:1.4.1.Final::jar
org.jboss.narayana.compensations:compensations=org.jboss.narayana.compensations:compensations:5.9.5.Final::jar
org.jboss.narayana.jts:narayana-jts-idlj=org.jboss.narayana.jts:narayana-jts-idlj:5.9.5.Final::jar
org.jboss.narayana.jts:narayana-jts-integration=org.jboss.narayana.jts:narayana-jts-integration:5.9.5.Final::jar
org.jboss.narayana.rts:restat-api=org.jboss.narayana.rts:restat-api:5.9.5.Final::jar
org.jboss.narayana.rts:restat-bridge=org.jboss.narayana.rts:restat-bridge:5.9.5.Final::jar
org.jboss.narayana.rts:restat-integration=org.jboss.narayana.rts:restat-integration:5.9.5.Final::jar
org.jboss.narayana.rts:restat-util=org.jboss.narayana.rts:restat-util:5.9.5.Final::jar
org.jboss.narayana.txframework:txframework=org.jboss.narayana.txframework:txframework:5.9.5.Final::jar
org.jboss.narayana.xts:jbossxts=org.jboss.narayana.xts:jbossxts:5.9.5.Final::jar
org.jboss.narayana.xts:jbossxts::api=org.jboss.narayana.xts:jbossxts:5.9.5.Final:api:jar
org.jboss.narayana:jbosstxbridge=org.jboss.narayana:jbosstxbridge:5.9.5.Final::jar
org.jboss.openjdk-orb:openjdk-orb=org.jboss.openjdk-orb:openjdk-orb:8.1.4.Final::jar
org.jboss.resteasy:jose-jwt=org.jboss.resteasy:jose-jwt:3.7.0.Final::jar
org.jboss.resteasy:resteasy-atom-provider=org.jboss.resteasy:resteasy-atom-provider:3.7.0.Final::jar
org.jboss.resteasy:resteasy-cdi=org.jboss.resteasy:resteasy-cdi:3.7.0.Final::jar
org.jboss.resteasy:resteasy-client=org.jboss.resteasy:resteasy-client:3.7.0.Final::jar
org.jboss.resteasy:resteasy-client-microprofile=org.jboss.resteasy:resteasy-client-microprofile:3.7.0.Final::jar
org.jboss.resteasy:resteasy-crypto=org.jboss.resteasy:resteasy-crypto:3.7.0.Final::jar
org.jboss.resteasy:resteasy-jackson-provider=org.jboss.resteasy:resteasy-jackson-provider:3.7.0.Final::jar
org.jboss.resteasy:resteasy-jackson2-provider=org.jboss.resteasy:resteasy-jackson2-provider:3.7.0.Final::jar
org.jboss.resteasy:resteasy-jaxb-provider=org.jboss.resteasy:resteasy-jaxb-provider:3.7.0.Final::jar
org.jboss.resteasy:resteasy-jaxrs=org.jboss.resteasy:resteasy-jaxrs:3.7.0.Final::jar
org.jboss.resteasy:resteasy-jettison-provider=org.jboss.resteasy:resteasy-jettison-provider:3.7.0.Final::jar
org.jboss.resteasy:resteasy-jsapi=org.jboss.resteasy:resteasy-jsapi:3.7.0.Final::jar
org.jboss.resteasy:resteasy-json-binding-provider=org.jboss.resteasy:resteasy-json-binding-provider:3.7.0.Final::jar
org.jboss.resteasy:resteasy-json-p-provider=org.jboss.resteasy:resteasy-json-p-provider:3.7.0.Final::jar
org.jboss.resteasy:resteasy-multipart-provider=org.jboss.resteasy:resteasy-multipart-provider:3.7.0.Final::jar
org.jboss.resteasy:resteasy-rxjava2=org.jboss.resteasy:resteasy-rxjava2:3.7.0.Final::jar
org.jboss.resteasy:resteasy-spring=org.jboss.resteasy:resteasy-spring:3.7.0.Final::jar
org.jboss.resteasy:resteasy-validator-provider=org.jboss.resteasy:resteasy-validator-provider:3.7.0.Final::jar
org.jboss.resteasy:resteasy-yaml-provider=org.jboss.resteasy:resteasy-yaml-provider:3.7.0.Final::jar
org.jboss.seam.integration:jboss-seam-int-jbossas=org.jboss.seam.integration:jboss-seam-int-jbossas:7.0.0.GA::jar
org.jboss.security:jbossxacml=org.jboss.security:jbossxacml:2.0.8.Final::jar
org.jboss.spec.javax.batch:jboss-batch-api_1.0_spec=org.jboss.spec.javax.batch:jboss-batch-api_1.0_spec:1.0.2.Final::jar
org.jboss.spec.javax.ejb:jboss-ejb-api_3.2_spec=org.jboss.spec.javax.ejb:jboss-ejb-api_3.2_spec:1.0.2.Final::jar
org.jboss.spec.javax.faces:jboss-jsf-api_2.3_spec=org.jboss.spec.javax.faces:jboss-jsf-api_2.3_spec:2.3.9.SP02::jar
org.jboss.spec.javax.jms:jboss-jms-api_2.0_spec=org.jboss.spec.javax.jms:jboss-jms-api_2.0_spec:1.0.2.Final::jar
org.jboss.spec.javax.management.j2ee:jboss-j2eemgmt-api_1.1_spec=org.jboss.spec.javax.management.j2ee:jboss-j2eemgmt-api_1.1_spec:1.0.2.Final::jar
org.jboss.spec.javax.resource:jboss-connector-api_1.7_spec=org.jboss.spec.javax.resource:jboss-connector-api_1.7_spec:1.0.1.Final::jar
org.jboss.spec.javax.rmi:jboss-rmi-api_1.0_spec=org.jboss.spec.javax.rmi:jboss-rmi-api_1.0_spec:1.0.6.Final::jar
org.jboss.spec.javax.transaction:jboss-transaction-api_1.2_spec=org.jboss.spec.javax.transaction:jboss-transaction-api_1.2_spec:1.1.1.Final::jar
org.jboss.spec.javax.ws.rs:jboss-jaxrs-api_2.1_spec=org.jboss.spec.javax.ws.rs:jboss-jaxrs-api_2.1_spec:1.0.2.Final::jar
org.jboss.spec.javax.xml.bind:jboss-jaxb-api_2.3_spec=org.jboss.spec.javax.xml.bind:jboss-jaxb-api_2.3_spec:1.0.1.Final::jar
org.jboss.spec.javax.xml.rpc:jboss-jaxrpc-api_1.1_spec=org.jboss.spec.javax.xml.rpc:jboss-jaxrpc-api_1.1_spec:1.0.2.Final::jar
org.jboss.spec.javax.xml.soap:jboss-saaj-api_1.3_spec=org.jboss.spec.javax.xml.soap:jboss-saaj-api_1.3_spec:1.0.6.Final::jar
org.jboss.spec.javax.xml.ws:jboss-jaxws-api_2.3_spec=org.jboss.spec.javax.xml.ws:jboss-jaxws-api_2.3_spec:1.0.0.Final::jar
org.jboss.weld.module:weld-ejb=org.jboss.weld.module:weld-ejb:3.1.1.Final::jar
org.jboss.weld.module:weld-jsf=org.jboss.weld.module:weld-jsf:3.1.1.Final::jar
org.jboss.weld.module:weld-jta=org.jboss.weld.module:weld-jta:3.1.1.Final::jar
org.jboss.weld.module:weld-web=org.jboss.weld.module:weld-web:3.1.1.Final::jar
org.jboss.weld.probe:weld-probe-core=org.jboss.weld.probe:weld-probe-core:3.1.1.Final::jar
org.jboss.weld:weld-api=org.jboss.weld:weld-api:3.1.Final::jar
org.jboss.weld:weld-core-impl=org.jboss.weld:weld-core-impl:3.1.1.Final::jar
org.jboss.weld:weld-spi=org.jboss.weld:weld-spi:3.1.Final::jar
org.jboss.ws.cxf:jbossws-cxf-client=org.jboss.ws.cxf:jbossws-cxf-client:5.3.0.Final::jar
org.jboss.ws.cxf:jbossws-cxf-factories=org.jboss.ws.cxf:jbossws-cxf-factories:5.3.0.Final::jar
org.jboss.ws.cxf:jbossws-cxf-jaspi=org.jboss.ws.cxf:jbossws-cxf-jaspi:5.3.0.Final::jar
org.jboss.ws.cxf:jbossws-cxf-resources::wildfly1400=org.jboss.ws.cxf:jbossws-cxf-resources:5.3.0.Final:wildfly1400:jar
org.jboss.ws.cxf:jbossws-cxf-server=org.jboss.ws.cxf:jbossws-cxf-server:5.3.0.Final::jar
org.jboss.ws.cxf:jbossws-cxf-transports-udp=org.jboss.ws.cxf:jbossws-cxf-transports-udp:5.3.0.Final::jar
org.jboss.ws.cxf:jbossws-cxf-transports-undertow=org.jboss.ws.cxf:jbossws-cxf-transports-undertow:5.3.0.Final::jar
org.jboss.ws.projects:jaxws-undertow-httpspi=org.jboss.ws.projects:jaxws-undertow-httpspi:1.0.1.Final::jar
org.jboss.ws:jbossws-api=org.jboss.ws:jbossws-api:1.1.2.Final::jar
org.jboss.ws:jbossws-common=org.jboss.ws:jbossws-common:3.2.3.Final::jar
org.jboss.ws:jbossws-common-tools=org.jboss.ws:jbossws-common-tools:1.3.2.Final::jar
org.jboss.ws:jbossws-spi=org.jboss.ws:jbossws-spi:3.2.3.Final::jar
org.jboss.xnio.netty:netty-xnio-transport=org.jboss.xnio.netty:netty-xnio-transport:0.1.6.Final::jar
org.jboss:jboss-ejb-client=org.jboss:jboss-ejb-client:4.0.18.Final::jar
org.jboss:jboss-ejb-client-legacy=org.jboss:jboss-ejb-client-legacy:3.0.3.Final::jar
org.jboss:jboss-iiop-client=org.jboss:jboss-iiop-client:1.0.1.Final::jar
org.jboss:jboss-transaction-spi=org.jboss:jboss-transaction-spi:7.6.0.Final::jar
org.jgroups.azure:jgroups-azure=org.jgroups.azure:jgroups-azure:1.2.1.Final::jar
org.jgroups.kubernetes:jgroups-kubernetes=org.jgroups.kubernetes:jgroups-kubernetes:1.0.9.Final::jar
org.jgroups:jgroups=org.jgroups:jgroups:4.0.19.Final::jar
org.jsoup:jsoup=org.jsoup:jsoup:1.8.3::jar
org.opensaml:opensaml-core=org.opensaml:opensaml-core:3.3.0::jar
org.opensaml:opensaml-profile-api=org.opensaml:opensaml-profile-api:3.3.0::jar
org.opensaml:opensaml-saml-api=org.opensaml:opensaml-saml-api:3.3.0::jar
org.opensaml:opensaml-saml-impl=org.opensaml:opensaml-saml-impl:3.3.0::jar
org.opensaml:opensaml-security-api=org.opensaml:opensaml-security-api:3.3.0::jar
org.opensaml:opensaml-security-impl=org.opensaml:opensaml-security-impl:3.3.0::jar
org.opensaml:opensaml-soap-api=org.opensaml:opensaml-soap-api:3.3.0::jar
org.opensaml:opensaml-xacml-api=org.opensaml:opensaml-xacml-api:3.3.0::jar
org.opensaml:opensaml-xacml-impl=org.opensaml:opensaml-xacml-impl:3.3.0::jar
org.opensaml:opensaml-xacml-saml-api=org.opensaml:opensaml-xacml-saml-api:3.3.0::jar
org.opensaml:opensaml-xacml-saml-impl=org.opensaml:opensaml-xacml-saml-impl:3.3.0::jar
org.opensaml:opensaml-xmlsec-api=org.opensaml:opensaml-xmlsec-api:3.3.0::jar
org.opensaml:opensaml-xmlsec-impl=org.opensaml:opensaml-xmlsec-impl:3.3.0::jar
org.ow2.asm:asm=org.ow2.asm:asm:7.1::jar
org.ow2.asm:asm-util=org.ow2.asm:asm-util:7.1::jar
org.picketlink.distribution:picketlink-wildfly8=org.picketlink.distribution:picketlink-wildfly8:2.5.5.SP12::jar
org.picketlink:picketlink-api=org.picketlink:picketlink-api:2.5.5.SP12::jar
org.picketlink:picketlink-common=org.picketlink:picketlink-common:2.5.5.SP12::jar
org.picketlink:picketlink-config=org.picketlink:picketlink-config:2.5.5.SP12::jar
org.picketlink:picketlink-federation=org.picketlink:picketlink-federation:2.5.5.SP12::jar
org.picketlink:picketlink-idm-api=org.picketlink:picketlink-idm-api:2.5.5.SP12::jar
org.picketlink:picketlink-idm-impl=org.picketlink:picketlink-idm-impl:2.5.5.SP12::jar
org.picketlink:picketlink-idm-simple-schema=org.picketlink:picketlink-idm-simple-schema:2.5.5.SP12::jar
org.picketlink:picketlink-impl=org.picketlink:picketlink-impl:2.5.5.SP12::jar
org.reactivestreams:reactive-streams=org.reactivestreams:reactive-streams:1.0.2::jar
org.wildfly.core:wildfly-cli::client=org.wildfly.core:wildfly-cli:9.0.1.Final:client:jar
org.wildfly.core:wildfly-version=org.wildfly.core:wildfly-version:9.0.1.Final::jar
org.wildfly.discovery:wildfly-discovery-client=org.wildfly.discovery:wildfly-discovery-client:1.2.0.Final::jar
org.wildfly.transaction:wildfly-transaction-client=org.wildfly.transaction:wildfly-transaction-client:1.1.3.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-client-common=org.wildfly.wildfly-http-client:wildfly-http-client-common:1.0.15.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-ejb-client=org.wildfly.wildfly-http-client:wildfly-http-ejb-client:1.0.15.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-naming-client=org.wildfly.wildfly-http-client:wildfly-http-naming-client:1.0.15.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-transaction-client=org.wildfly.wildfly-http-client:wildfly-http-transaction-client:1.0.15.Final::jar
org.wildfly:jipijapa-eclipselink=org.wildfly:jipijapa-eclipselink:17.0.0.Final::jar
org.wildfly:jipijapa-hibernate4-1=org.wildfly:jipijapa-hibernate4-1:17.0.0.Final::jar
org.wildfly:jipijapa-hibernate4-3=org.wildfly:jipijapa-hibernate4-3:17.0.0.Final::jar
org.wildfly:jipijapa-hibernate5=org.wildfly:jipijapa-hibernate5:17.0.0.Final::jar
org.wildfly:jipijapa-hibernate5-3=org.wildfly:jipijapa-hibernate5-3:17.0.0.Final::jar
org.wildfly:jipijapa-hibernate5-3-legacy=org.wildfly:jipijapa-hibernate5-3-legacy:17.0.0.Final::jar
org.wildfly:jipijapa-hibernate5-legacy=org.wildfly:jipijapa-hibernate5-legacy:17.0.0.Final::jar
org.wildfly:jipijapa-openjpa=org.wildfly:jipijapa-openjpa:17.0.0.Final::jar
org.wildfly:jipijapa-spi=org.wildfly:jipijapa-spi:17.0.0.Final::jar
org.wildfly:wildfly-appclient=org.wildfly:wildfly-appclient:17.0.0.Final::jar
org.wildfly:wildfly-batch-jberet=org.wildfly:wildfly-batch-jberet:17.0.0.Final::jar
org.wildfly:wildfly-bean-validation=org.wildfly:wildfly-bean-validation:17.0.0.Final::jar
org.wildfly:wildfly-client-all=org.wildfly:wildfly-client-all:17.0.0.Final::jar
org.wildfly:wildfly-clustering-api=org.wildfly:wildfly-clustering-api:17.0.0.Final::jar
org.wildfly:wildfly-clustering-common=org.wildfly:wildfly-clustering-common:17.0.0.Final::jar
org.wildfly:wildfly-clustering-ee-cache=org.wildfly:wildfly-clustering-ee-cache:17.0.0.Final::jar
org.wildfly:wildfly-clustering-ee-hotrod=org.wildfly:wildfly-clustering-ee-hotrod:17.0.0.Final::jar
org.wildfly:wildfly-clustering-ee-infinispan=org.wildfly:wildfly-clustering-ee-infinispan:17.0.0.Final::jar
org.wildfly:wildfly-clustering-ee-spi=org.wildfly:wildfly-clustering-ee-spi:17.0.0.Final::jar
org.wildfly:wildfly-clustering-ejb-infinispan=org.wildfly:wildfly-clustering-ejb-infinispan:17.0.0.Final::jar
org.wildfly:wildfly-clustering-ejb-spi=org.wildfly:wildfly-clustering-ejb-spi:17.0.0.Final::jar
org.wildfly:wildfly-clustering-infinispan-client=org.wildfly:wildfly-clustering-infinispan-client:17.0.0.Final::jar
org.wildfly:wildfly-clustering-infinispan-extension=org.wildfly:wildfly-clustering-infinispan-extension:17.0.0.Final::jar
org.wildfly:wildfly-clustering-infinispan-spi=org.wildfly:wildfly-clustering-infinispan-spi:17.0.0.Final::jar
org.wildfly:wildfly-clustering-jgroups-api=org.wildfly:wildfly-clustering-jgroups-api:17.0.0.Final::jar
org.wildfly:wildfly-clustering-jgroups-extension=org.wildfly:wildfly-clustering-jgroups-extension:17.0.0.Final::jar
org.wildfly:wildfly-clustering-jgroups-spi=org.wildfly:wildfly-clustering-jgroups-spi:17.0.0.Final::jar
org.wildfly:wildfly-clustering-marshalling-api=org.wildfly:wildfly-clustering-marshalling-api:17.0.0.Final::jar
org.wildfly:wildfly-clustering-marshalling-infinispan=org.wildfly:wildfly-clustering-marshalling-infinispan:17.0.0.Final::jar
org.wildfly:wildfly-clustering-marshalling-jboss=org.wildfly:wildfly-clustering-marshalling-jboss:17.0.0.Final::jar
org.wildfly:wildfly-clustering-marshalling-spi=org.wildfly:wildfly-clustering-marshalling-spi:17.0.0.Final::jar
org.wildfly:wildfly-clustering-server=org.wildfly:wildfly-clustering-server:17.0.0.Final::jar
org.wildfly:wildfly-clustering-service=org.wildfly:wildfly-clustering-service:17.0.0.Final::jar
org.wildfly:wildfly-clustering-singleton-api=org.wildfly:wildfly-clustering-singleton-api:17.0.0.Final::jar
org.wildfly:wildfly-clustering-singleton-extension=org.wildfly:wildfly-clustering-singleton-extension:17.0.0.Final::jar
org.wildfly:wildfly-clustering-spi=org.wildfly:wildfly-clustering-spi:17.0.0.Final::jar
org.wildfly:wildfly-clustering-web-api=org.wildfly:wildfly-clustering-web-api:17.0.0.Final::jar
org.wildfly:wildfly-clustering-web-cache=org.wildfly:wildfly-clustering-web-cache:17.0.0.Final::jar
org.wildfly:wildfly-clustering-web-container=org.wildfly:wildfly-clustering-web-container:17.0.0.Final::jar
org.wildfly:wildfly-clustering-web-extension=org.wildfly:wildfly-clustering-web-extension:17.0.0.Final::jar
org.wildfly:wildfly-clustering-web-hotrod=org.wildfly:wildfly-clustering-web-hotrod:17.0.0.Final::jar
org.wildfly:wildfly-clustering-web-infinispan=org.wildfly:wildfly-clustering-web-infinispan:17.0.0.Final::jar
org.wildfly:wildfly-clustering-web-spi=org.wildfly:wildfly-clustering-web-spi:17.0.0.Final::jar
org.wildfly:wildfly-clustering-web-undertow=org.wildfly:wildfly-clustering-web-undertow:17.0.0.Final::jar
org.wildfly:wildfly-cmp=org.wildfly:wildfly-cmp:17.0.0.Final::jar
org.wildfly:wildfly-configadmin=org.wildfly:wildfly-configadmin:17.0.0.Final::jar
org.wildfly:wildfly-connector=org.wildfly:wildfly-connector:17.0.0.Final::jar
org.wildfly:wildfly-datasources-agroal=org.wildfly:wildfly-datasources-agroal:17.0.0.Final::jar
org.wildfly:wildfly-ee-security=org.wildfly:wildfly-ee-security:17.0.0.Final::jar
org.wildfly:wildfly-ejb3=org.wildfly:wildfly-ejb3:17.0.0.Final::jar
org.wildfly:wildfly-iiop-openjdk=org.wildfly:wildfly-iiop-openjdk:17.0.0.Final::jar
org.wildfly:wildfly-jacorb=org.wildfly:wildfly-jacorb:17.0.0.Final::jar
org.wildfly:wildfly-jaxr=org.wildfly:wildfly-jaxr:17.0.0.Final::jar
org.wildfly:wildfly-jaxrs=org.wildfly:wildfly-jaxrs:17.0.0.Final::jar
org.wildfly:wildfly-jdr=org.wildfly:wildfly-jdr:17.0.0.Final::jar
org.wildfly:wildfly-jpa=org.wildfly:wildfly-jpa:17.0.0.Final::jar
org.wildfly:wildfly-jsf=org.wildfly:wildfly-jsf:17.0.0.Final::jar
org.wildfly:wildfly-jsf-injection=org.wildfly:wildfly-jsf-injection:17.0.0.Final::jar
org.wildfly:wildfly-jsr77=org.wildfly:wildfly-jsr77:17.0.0.Final::jar
org.wildfly:wildfly-mail=org.wildfly:wildfly-mail:17.0.0.Final::jar
org.wildfly:wildfly-messaging=org.wildfly:wildfly-messaging:17.0.0.Final::jar
org.wildfly:wildfly-messaging-activemq=org.wildfly:wildfly-messaging-activemq:17.0.0.Final::jar
org.wildfly:wildfly-microprofile-config-smallrye=org.wildfly:wildfly-microprofile-config-smallrye:17.0.0.Final::jar
org.wildfly:wildfly-microprofile-health-smallrye=org.wildfly:wildfly-microprofile-health-smallrye:17.0.0.Final::jar
org.wildfly:wildfly-microprofile-metrics-smallrye=org.wildfly:wildfly-microprofile-metrics-smallrye:17.0.0.Final::jar
org.wildfly:wildfly-microprofile-opentracing-extension=org.wildfly:wildfly-microprofile-opentracing-extension:17.0.0.Final::jar
org.wildfly:wildfly-microprofile-opentracing-smallrye=org.wildfly:wildfly-microprofile-opentracing-smallrye:17.0.0.Final::jar
org.wildfly:wildfly-mod_cluster-extension=org.wildfly:wildfly-mod_cluster-extension:17.0.0.Final::jar
org.wildfly:wildfly-mod_cluster-undertow=org.wildfly:wildfly-mod_cluster-undertow:17.0.0.Final::jar
org.wildfly:wildfly-naming-client=org.wildfly:wildfly-naming-client:1.0.10.Final::jar
org.wildfly:wildfly-ormtransformer=org.wildfly:wildfly-ormtransformer:17.0.0.Final::jar
org.wildfly:wildfly-picketlink=org.wildfly:wildfly-picketlink:17.0.0.Final::jar
org.wildfly:wildfly-pojo=org.wildfly:wildfly-pojo:17.0.0.Final::jar
org.wildfly:wildfly-rts=org.wildfly:wildfly-rts:17.0.0.Final::jar
org.wildfly:wildfly-sar=org.wildfly:wildfly-sar:17.0.0.Final::jar
org.wildfly:wildfly-security-api=org.wildfly:wildfly-security-api:17.0.0.Final::jar
org.wildfly:wildfly-system-jmx=org.wildfly:wildfly-system-jmx:17.0.0.Final::jar
org.wildfly:wildfly-transactions=org.wildfly:wildfly-transactions:17.0.0.Final::jar
org.wildfly:wildfly-web=org.wildfly:wildfly-web:17.0.0.Final::jar
org.wildfly:wildfly-webservices-server-integration=org.wildfly:wildfly-webservices-server-integration:17.0.0.Final::jar
org.wildfly:wildfly-weld=org.wildfly:wildfly-weld:17.0.0.Final::jar
org.wildfly:wildfly-weld-bean-validation=org.wildfly:wildfly-weld-bean-validation:17.0.0.Final::jar
org.wildfly:wildfly-weld-common=org.wildfly:wildfly-weld-common:17.0.0.Final::jar
org.wildfly:wildfly-weld-ejb=org.wildfly:wildfly-weld-ejb:17.0.0.Final::jar
org.wildfly:wildfly-weld-jpa=org.wildfly:wildfly-weld-jpa:17.0.0.Final::jar
org.wildfly:wildfly-weld-spi=org.wildfly:wildfly-weld-spi:17.0.0.Final::jar
org.wildfly:wildfly-weld-transactions=org.wildfly:wildfly-weld-transactions:17.0.0.Final::jar
org.wildfly:wildfly-weld-webservices=org.wildfly:wildfly-weld-webservices:17.0.0.Final::jar
org.wildfly:wildfly-xts=org.wildfly:wildfly-xts:17.0.0.Final::jar
org.yaml:snakeyaml=org.yaml:snakeyaml:1.18::jar
wsdl4j:wsdl4j=wsdl4j:wsdl4j:1.6.3::jar
